<?php
// $Id: admin.php,v 1.2 2004/10/25 10:16:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jřrgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  admin.php 	%%%%%

// Admin Module Names

define("_MD_AM_ADGS","Grupper");
define("_MD_AM_BKAD","Blokke");
define("_MD_AM_MDAD","Moduler");
define("_MD_AM_SMLS","Smilier");
define("_MD_AM_FLTR","Filtre/Banning");
define("_MD_AM_RANK","Bruger Rang");
define("_MD_AM_USER","Redigér bruger(e)");
define("_MD_AM_FINDUSER", "Find bruger");
define("_MD_AM_PREF","Indstillinger");
define("_MD_AM_META", "Meta-Generator");
define("_MD_AM_VRSN","Version");
define("_MD_AM_MLUS", "Send post til bruger(e)");
define("_MD_AM_DISC", "Ansvarsfraskrivelse");
?>
